html,body {
	height:100%;
}

body { 
	margin: 0;
	padding: 0;
	background: #fff url(images/b2.gif) repeat-x;
	font-family: Arial;
	font-size: 13px;
	color: #4d5564;
}

body.fst {
	background: #edeeef url(images/b.gif) repeat-x;
	margin: 0;
	padding: 0;
}

body.lic {
	background: none;
}

div.full {
	min-height: 100%;
}

div.tonly {
	padding: 10px 20px 10px 60px;
}

.l {text-align: left}
.r {text-align: right}
.c {text-align: center}

.fr1 {font-weight: bold;color: #007FB0}
.fr2 {font-weight: bold;color: #F58900}

.bl {
	color: #0066b3;
	font-size: 14px;
}

.b {
	color: #0066b3;
}

a {color: #0066b3}
a.top {color: #fff;font-size: 15px}
a.go {padding: 0 0 0 7px;font-size: 13px}
p {margin: 2px 0 5px 0}
ul,ol {margin-top: 3px;margin-bottom: 7px}
li {list-style-image:url(images/li.gif)}
div.usl {
	padding: 10px;
	margin: 10px;
	clear: both;
}

.bt {border:solid 0px #0066b3;color:#fff;background:#0066b3;font-weight:bold;margin:5px 0;padding:5px 5px}
input.text {               border:solid 1px #bbb;margin:0;padding:1px}
input.r {text-align:right; border:solid 1px #bbb;margin:0;padding:1px}
input.c {text-align:center;border:solid 1px #bbb;margin:0;padding:1px}
select,textarea {border:solid 1px #bbb;margin:0;padding:1px;}

h1 {
	font-size: 19px;
	font-weight: normal;
	color:#0066b3;
	margin: 2px 0 5px 0;
}

h2 {
	font-size: 19px;
	font-weight: normal;
	color:#0066b3;
	margin: 2px 0 5px 0;
}

.head_in {
	min-width: 600px;
	height: 97px;
	margin: 0;
	padding: 0 15px 0 19px;
	z-index: 10;
}
.head_in2 {
	min-width: 600px;
	height: 68px;
	margin: 0;
	padding: 0 60px;
	z-index: 10;
}

.logo {
	float:left;
}

.e2 { background:url(images/e2.gif) no-repeat; }
.e3 { background:url(images/e3.gif) no-repeat; }
.e4 { background:url(images/e4.gif) no-repeat; }
.e5 { background:url(images/e5.gif) no-repeat; }
.e6 { background:url(images/e6.gif) no-repeat; }
.e7 { background:url(images/e7.gif) no-repeat; }

.e2c { color: #0b67b2; }
.e3c { color: #057fb0; }
.e4c { color: #717ebd; }
.e5c { color: #207846; }
.e7c { color: #f58023; }
.e99c { color: #aaa; }

.e2b { background: #0b67b2; }
.e3b { background: #057fb0; }
.e4b { background: #717ebd; }
.e5b { background: #207846; }
.e7b { background: #f58023; }
.e99b { background: #ccc; }


div.alic {
	margin: -10px 15px 12px 0;
	text-align: right;
}

div.lic0 {
	font-size: 18px;
	font-weight: normal;
	color: #0066b3;
}

div.lic {
	margin: 0 30px 15px 30px;
}

div.licenz {
	position: absolute;
	top: 50px;
	left: 20px;
	z-index: 10;
	background: #fff;
	border: solid 1px #bbb;
	overflow: auto;
	min-height:100px;
}

div.cont {
	padding: 0px 10px 15px 60px;
	min-height: 125px;
}


div.tonly_vac {
	padding:35px 50px 35px 120px;
}

div.vac {
	margin: 0px 20px 0px 0;
	min-height: 32px;
}

div.vac1 {
	padding-left: 60px;
}

div.vac2 {
	padding-left: 60px;
}

div.razd2 {
	float: left;
	width: 4px;
	height: 47px;
	margin: 10px 15px;
	background: #fff;
}

div.ttl2 {
	float: left;
	margin: 25px 15px 0 0;
	font-size: 20px;
	color: #ffbe60;
}

div.fic {
	float:right;
	margin-top: 29px;
	text-align: right;
}

div.fic.fst {
	margin-top: 31px;
	margin-right: 15px;
}

div.menu2 {
	float:right;
	margin: 0;
	padding: 10px 60px 10px 0;
}


div.mnp2 {
	float:left;
	padding-left: 40px;
	color: #999;
	font-size: 15px;
	font-weight: bold;
	text-align: right;
}

span.mnp2_2 {
	padding-right: 40px;
	color: #ccc;
}
span.mnp2_2 a {
	font-size: 13px;
}

div.line {
	padding: 15px 0;
	background: #fff;
}

div.line1 {
	padding: 15px 0;
	background: #eee;
}

.links {
	margin: 35px 15px 0 5px;
	min-width: 900px;
}

.content1 {
	margin: 0 15px 5px 5px;
	min-width: 600px;
}

.mnp {
	text-align: center;
	font-size: 18px;
	font-weight: normal;
}

.mnp.lt {
	float: left;
	width: 372px;
	margin: 0 15px 0 0;
	padding: 9px 9px 9px 26px;
	background: #fff url(images/bg_t.gif) no-repeat;
}

.mnp.rt {
	float: right;
	width: 82px;
	margin: 0 9px;
	padding: 9px;
}

.news1 {
	background: #fff url(images/bg_c.gif) repeat-y;
	padding: 5px 10px 5px 35px;
}

.dt {
	font-weight: bold;
	color: #0066b3;
}

.ttl {
	font-weight: bold;
}

.txt {
	margin-bottom: 10px;
}

.bot {
	background: #fff url(images/bg_b.gif) no-repeat;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 16px;
	text-align: right;
}
.bot_in {
	background: url(images/bg_r.gif) no-repeat right top;
	height: 16px
}

.emp {	height: 33px; }

.foot {
	text-align: right;
	padding: 8px 15px 0 0;
	height: 25px;
	margin-top: -33px;
	background: #4d82c8;
}

div.foot_menu {
	float: left;
	padding-left: 60px
}

.foot a {
	color: #fff;
	font-size: 12px;
}

.clr {
	height: 0px;
	clear: both;
	overflow: hidden;
}
.clrl {	clear: left; }
.clrr { clear: right; }
